org.tmatesoft.svn.core.auth

## Interface ISVNProxyManagerEx

- All Superinterfaces:
    ISVNProxyManager
  All Known Implementing Classes:
    BasicAuthenticationManager

      public interface ISVNProxyManagerEx
      extends ISVNProxyManager

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `char[]` | `getProxyPasswordValue()`

    - ### Methods inherited from interface org.tmatesoft.svn.core.auth.ISVNProxyManager

      `acknowledgeProxyContext, getProxyHost, getProxyPassword, getProxyPort, getProxyUserName`

- - ### Method Detail

    - #### getProxyPasswordValue

          char[] getProxyPasswordValue()